This past year has been incredibly challenging for our economy. Consumers are facing
more pressure today than at any time in recent memory  falling home values, limited
access to credit, steep declines in the financial markets, and more recently, rising
unemployment  all of which are prompting unprecedented government action to
stimulate the economy. There will be a rebound, but it is difficult to predict when that
will occur.
Financial Highlights
In fiscal 2009, SUPERVALUs net sales increased $516 million, or 1.2 percent, to
$44.6 billion for the year. Excluding the 53rd week, net sales were down slightly. Adjusted
net earnings for the 53-week year were $2.89 per diluted share, excluding impairment and
other non-operating charges, compared to $2.97 per diluted share last year.
This past year, we continued to invest in the business as well as strengthen our balance sheet. Our
approximately $1.2 billion in capital spending in fiscal 2009 brings total capital spending since the Albertsons
acquisition to more than $3.0 billion. Additionally, our $350 million in debt reduction means we have paid off
more than $1.0 billion in borrowings since the acquisition.
Key Business Initiatives and Milestones
We remain committed to taking the necessary steps to position SUPERVALU for improved operational and
financial performance. In that regard, let me address fiscal 2010, the year we will complete our center-led
merchandising and marketing organization, which is foundational to achieving sustainable long-term growth in
sales and earnings.
Today, these organizations are in place and we have transitioned ACME to this new model. We are in the
process of transitioning additional banners, proceeding at a pace that allows us to make any necessary
adjustments along the way. We believe the conversion will be complete by the end of fiscal 2010 and is a
critical element in our efforts to create an organization that is both nationally focused and locally relevant.
Going forward, our merchants in Minneapolis will ensure we are leveraging our size and scale for the core
products offered in our stores, while banner merchants will be responsible for items that address regional taste
and brand preferences.
We are also making great strides in marketing. We have accumulated a wealth of customer data that we are
just beginning to analyze to better meet our customers needs and desires. Our in-house marketing, research
and analytics groups are partnering with a third party, with vast experience in consumer data analytics, to
better understand customer buying patterns and behaviors. The insights provided will help us improve how we
communicate with our best customers, promote our stores, and decide upon product assortment and placement
as well as develop more effective marketing tools and customer incentives to drive top- and bottom-line
performance.
Using these skills, we launched our first enterprise-wide advertising campaign. Entitled Good Things are Just
Around the Corner this theme ties together key concepts that resonate with todays consumer  we are their
neighborhood grocery store with the products they need and want, and we are ready to be their partners in
creating meals that are convenient, healthful and right for their families. We are pleased with the excitement
this campaign has generated with customers and our associates alike.
We are also making significant progress in providing more innovative offerings. During fiscal 2009 we
launched two mega-brands  WILD HARVEST and CULINARY CIRCLE  both achieving results well above
our expectations. Our Own Brand labels continue to gain traction, reaching nearly 18 percent of net sales in
fiscal 2009. Since our penetration levels lag our closest competitors, we know that we have a big opportunity
to grow Our Own Brands and have incorporated this into our plans.
We are also focused on making the shopping experience easier for consumers. This past January we launched
NUTRITION IQ, a unique program developed to help customers make better informed, better-for-you food
choices right at the shelf. NUTRITION IQ is one of several initiatives underway designed to make our stores
the best place to shop.
We know the store environment is key to customer satisfaction. In fiscal 2009, we completed 161 major
remodeling projects, 17 minor remodels and opened 14 new stores during fiscal 2009. This gave many of our
stores a fresh face incorporating many of our new merchandising initiatives. As a result of remodeling
activities and a continuing focus on store operations, I am pleased to report that in fiscal 2009 our customer
satisfaction scores again showed improvement over the prior year.
We also run the preeminent, full-service grocery supply chain business in the United States. Our broad
network of distribution centers, industry-leading technology, full suite of service offerings, and our proprietary
pricing structure set us apart from our peers. Our Supply Chain business serves as a key partner and supplier
to more than 2,000 independent grocery stores and food outlets.
Our supply chain business continues to use innovative technologies to improve efficiencies. Late in fiscal
2009, we completed the second installation of our T2 automation technology in our Lancaster, Penn.,
distribution facility which will be fully operational by the end of fiscal 2010. Our use of T2 further
distinguishes SUPERVALU as the premier wholesale grocery supplier in the United States.
Fiscal 2010 Outlook:
Effective merchandising and marketing are two of the most critical elements that will drive our companys
performance. Our progress over the last year and the initiatives currently underway are major steps in the
transformation of SUPERVALU to a new center-led grocery retail business model this year and well beyond.
Fiscal 2010 will be a year of investment for us, especially as it relates to creating value for customers. We
have developed a plan that appropriately balances the exciting initiatives happening at SUPERVALU with the
reality of the current economy. Today, people are thinking and acting differently, and their loyalty is often
driven by how they perceive value from our stores. SUPERVALUs business model places the customer at the
center of our decision making. Our stores are focused on carrying the products that best meet their needs and
lifestyles with pricing in line with their expectations. We will focus on making our stores the most pleasant
and inviting option available. And we will continue to invest in our business to ensure that SUPERVALU is
positioned for long-term, sustainable improvement in both sales and earnings.
In closing, Id like to thank you for your ongoing support and would like to acknowledge the hard work and
dedication of the entire SUPERVALU team. Fiscal 2010 will be an exciting year as we work diligently to
ensure that good things are just around the corner.

Jeff Noddle
Chairman & Chief Executive Officer